Subject: (usr-tc) New IBooks

From: Wayne Barber <[email-masked]>
Date: Thu, 19 Jul 2001 20:09:00 +0000

Hi,
We've had two of the new Apple IBooks in here this past week and 
both had the same connection problems. They may connect but then 
drop shortly afterward or never authenticate. It looks like the PC-Tel 
problem. Is it possible Apple has switched to PC-Tel modems?

I couldn't find anything on their website or in the discussion lists.

Anyone have any further info? I'd also be interested to know if they 
are using the same modem chipset in the new G4s.

Wayne Barber
Coastal Telco Services

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.